<!DOCTYPE html>
<html lang="en">
<head>
  <title>Isula Distributed Data Network Documentation -- Getting Started</title>
  <!-- Meta -->
  <meta charset="utf-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta name="description" content="">
  <meta name="author" content="">
  <link rel="shortcut icon" href="favicon.ico">
  <link href='https://fonts.googleapis.com/css?family=Open+Sans:300italic,400italic,600italic,700italic,800italic,400,300,600,700,800' rel='stylesheet' type='text/css'>
  <!-- FontAwesome JS -->
  <script defer src="https://use.fontawesome.com/releases/v5.8.2/js/all.js" integrity="sha384-DJ25uNYET2XCl5ZF++U8eNxPWqcKohUUBUpKGlNLMchM7q4Wjg2CUpjHLaL8yYPH" crossorigin="anonymous"></script>
  <!-- Global CSS -->
  <link rel="stylesheet" href="assets/plugins/bootstrap/css/bootstrap.min.css">
  <!-- Plugins CSS -->
  <link rel="stylesheet" href="assets/plugins/prism/prism.css">
  <link rel="stylesheet" href="assets/plugins/elegant_font/css/style.css">
  <!-- Theme CSS -->
  <link id="theme-style" rel="stylesheet" href="assets/css/styles.css">
</head>
<body class="body-green">
  <div class="page-wrapper">
    <!-- ******Header****** -->
    <header class="header text-left">
      <div class="container">
        <div class="branding">
          <h1 class="logo">
            <span aria-hidden="true" class="icon_cloud-upload_alt icon"></span>
            <span class="text-highlight">Isula</span><span class="text-bold">&nbsp;</span>
          </h1>
        </div><!--//branding-->
        <ol class="breadcrumb">
          <li class="breadcrumb-item"><a href="/">Home</a></li>
          <li class="breadcrumb-item active">Getting Started</li>
        </ol>
        <div class="top-search-box">
          <form class="form-inline search-form justify-content-center" action="" method="get">
            <input type="text" placeholder="Search..." name="search" class="form-control search-input">
            <button type="submit" class="btn search-btn" value="Search"><i class="fas fa-search"></i></button>
          </form>
        </div>
      </div><!--//container-->
    </header><!--//header-->
    <div class="doc-wrapper">
      <div class="container">
        <div id="doc-header" class="doc-header text-center">
          <h1 class="doc-title"><i class="icon fa fa-paper-plane"></i> Getting Started</h1>
          <div class="meta"><i class="far fa-clock"></i> April 2020</div>
        </div><!--//doc-header-->
        <div class="doc-body row">
          <div class="doc-content col-md-9 col-12 order-1">
            <div class="content-inner">
              
              <section id="Basics-chapter" class="doc-section">
                <h2 class="chapter-title">Basics</h2>
                <div class="section-block"><p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Morbi nec imperdiet turpis. Curabitur aliquet pulvinar ultrices. Etiam at posuere leo. Proin ultrices ex et dapibus feugiat <a href="#">link example</a> aenean purus leo, faucibus at elit vel, aliquet scelerisque dui. Etiam quis elit euismod, imperdiet augue sit amet, imperdiet odio. Aenean sem erat, hendrerit  eu gravida id, dignissim ut ante. Nam consequat porttitor libero euismod congue.
</p>
<a href="https://themes.3rdwavemedia.com/bootstrap-templates/startup/prettydocs-free-bootstrap-theme-for-developers-and-startups/" class="btn btn-green" target="_blank"><i class="fas fa-download"></i> Download PrettyDocs</a>
</div>
                  
              </section>
              
              <section id="Terminology-chapter" class="doc-section">
                <h2 class="chapter-title">Terminology</h2>
                <div class="section-block"><p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Morbi nec imperdiet turpis. Curabitur aliquet pulvinar ultrices. Etiam at posuere leo. Proin ultrices ex et dapibus feugiat <a href="#">link example</a> aenean purus leo, faucibus at elit vel, aliquet scelerisque dui. Etiam quis elit euismod, imperdiet augue sit amet, imperdiet odio. Aenean sem erat, hendrerit  eu gravida id, dignissim ut ante. Nam consequat porttitor libero euismod congue.
</p>
<a href="https://themes.3rdwavemedia.com/bootstrap-templates/startup/prettydocs-free-bootstrap-theme-for-developers-and-startups/" class="btn btn-green" target="_blank"><i class="fas fa-download"></i> Download PrettyDocs</a>
</div>
                  
              </section>
              
              <section id="Requests-chapter" class="doc-section">
                <h2 class="chapter-title">Requests</h2>
                <div class="section-block"><p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Morbi nec imperdiet turpis. Curabitur aliquet pulvinar ultrices. Etiam at posuere leo. Proin ultrices ex et dapibus feugiat <a href="#">link example</a> aenean purus leo, faucibus at elit vel, aliquet scelerisque dui. Etiam quis elit euismod, imperdiet augue sit amet, imperdiet odio. Aenean sem erat, hendrerit  eu gravida id, dignissim ut ante. Nam consequat porttitor libero euismod congue.
</p>
<a href="https://themes.3rdwavemedia.com/bootstrap-templates/startup/prettydocs-free-bootstrap-theme-for-developers-and-startups/" class="btn btn-green" target="_blank"><i class="fas fa-download"></i> Download PrettyDocs</a>
</div>
                  
              </section>
              
              <section id="Storage-chapter" class="doc-section">
                <h2 class="chapter-title">Storage</h2>
                <div class="section-block"><p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Morbi nec imperdiet turpis. Curabitur aliquet pulvinar ultrices. Etiam at posuere leo. Proin ultrices ex et dapibus feugiat <a href="#">link example</a> aenean purus leo, faucibus at elit vel, aliquet scelerisque dui. Etiam quis elit euismod, imperdiet augue sit amet, imperdiet odio. Aenean sem erat, hendrerit  eu gravida id, dignissim ut ante. Nam consequat porttitor libero euismod congue.
</p>
<a href="https://themes.3rdwavemedia.com/bootstrap-templates/startup/prettydocs-free-bootstrap-theme-for-developers-and-startups/" class="btn btn-green" target="_blank"><i class="fas fa-download"></i> Download PrettyDocs</a>
</div>
                  
              </section>
              
              <section id="Accounting-chapter" class="doc-section">
                <h2 class="chapter-title">Accounting</h2>
                <div class="section-block"><p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Morbi nec imperdiet turpis. Curabitur aliquet pulvinar ultrices. Etiam at posuere leo. Proin ultrices ex et dapibus feugiat <a href="#">link example</a> aenean purus leo, faucibus at elit vel, aliquet scelerisque dui. Etiam quis elit euismod, imperdiet augue sit amet, imperdiet odio. Aenean sem erat, hendrerit  eu gravida id, dignissim ut ante. Nam consequat porttitor libero euismod congue.
</p>
<a href="https://themes.3rdwavemedia.com/bootstrap-templates/startup/prettydocs-free-bootstrap-theme-for-developers-and-startups/" class="btn btn-green" target="_blank"><i class="fas fa-download"></i> Download PrettyDocs</a>
</div>
                  
              </section>
              
              <section id="Starting-chapter" class="doc-section">
                <h2 class="chapter-title">Starting</h2>
                <div class="section-block"><p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Morbi nec imperdiet turpis. Curabitur aliquet pulvinar ultrices. Etiam at posuere leo. Proin ultrices ex et dapibus feugiat <a href="#">link example</a> aenean purus leo, faucibus at elit vel, aliquet scelerisque dui. Etiam quis elit euismod, imperdiet augue sit amet, imperdiet odio. Aenean sem erat, hendrerit  eu gravida id, dignissim ut ante. Nam consequat porttitor libero euismod congue.
</p>
<a href="https://themes.3rdwavemedia.com/bootstrap-templates/startup/prettydocs-free-bootstrap-theme-for-developers-and-startups/" class="btn btn-green" target="_blank"><i class="fas fa-download"></i> Download PrettyDocs</a>
</div>
                  
                  <h4 id="Developers-section" class="section-title">Developers</h3>
                  <div class="section-block">yep</div>
                    
                  
                  <h4 id="Peers-section" class="section-title">Peers</h3>
                  <div class="section-block">We will go</div>
                    
                  
              </section>
              
            </div><!--//content-inner-->
          </div><!--//doc-content-->
          <div class="doc-sidebar col-md-3 col-12 order-0 d-none d-md-flex">
            <div id="doc-nav" class="doc-nav">
              <nav id="doc-menu" class="nav doc-menu flex-column sticky">
                
                <a class="nav-link scrollto" href="#Basics-chapter">Basics</a>
                <nav class="doc-sub-menu nav flex-column">
                  
                </nav>
                
                <a class="nav-link scrollto" href="#Terminology-chapter">Terminology</a>
                <nav class="doc-sub-menu nav flex-column">
                  
                </nav>
                
                <a class="nav-link scrollto" href="#Requests-chapter">Requests</a>
                <nav class="doc-sub-menu nav flex-column">
                  
                </nav>
                
                <a class="nav-link scrollto" href="#Storage-chapter">Storage</a>
                <nav class="doc-sub-menu nav flex-column">
                  
                </nav>
                
                <a class="nav-link scrollto" href="#Accounting-chapter">Accounting</a>
                <nav class="doc-sub-menu nav flex-column">
                  
                </nav>
                
                <a class="nav-link scrollto" href="#Starting-chapter">Starting</a>
                <nav class="doc-sub-menu nav flex-column">
                  
                  <a class="nav-link scrollto" href="#Developers-section">Developers</a>
                  
                  <a class="nav-link scrollto" href="#Peers-section">Peers</a>
                  
                </nav>
                
              </nav><!--//doc-menu-->
            </div>
          </div><!--//doc-sidebar-->
        </div><!--//doc-body-->
      </div><!--//container-->
    </div><!--//doc-wrapper-->
  </div><!--//page-wrapper-->
  <footer id="footer" class="footer text-center">
    <div class="container">
      <!--/* This template is released under the Creative Commons Attribution 3.0 License. Please keep the attribution link below when using for your own project. Thank you for your support. :) */-->
      <!--/* If you'd like to use the template without the attribution, you can buy the commercial license via our website: themes.3rdwavemedia.com. */-->
      <!--/* We at Isula have paid for a license, however, we feel like leaving credit in the comments. This book template started it's life from the PrettyDocs Bootstrap HTML template. */-->
      <small class="copyright">Designed with <i class="fas fa-heart"></i> by <a href="https://isula.net/" target="_blank">Isula</a> for the world</small>
    </div><!--//container-->
  </footer><!--//footer-->
  <!-- Main Javascript -->
  <script type="text/javascript" src="assets/plugins/jquery-3.3.1.min.js"></script>
  <script type="text/javascript" src="assets/plugins/bootstrap/js/bootstrap.min.js"></script>
  <script type="text/javascript" src="assets/plugins/prism/prism.js"></script>
  <script type="text/javascript" src="assets/plugins/jquery-scrollTo/jquery.scrollTo.min.js"></script>
  <script type="text/javascript" src="assets/plugins/stickyfill/dist/stickyfill.min.js"></script>
  <script type="text/javascript" src="assets/js/main.js"></script>
</body>
</html>

